{pkgs, ...}: {
  home.packages = with pkgs; [
    tree
    unzip
    udisks
    usbutils
    udiskie
    nautilus
    neofetch
    firefox
    vesktop
    bat
    btop
    ags
    obs-studio
    wootility
    qutebrowser
    tor-browser-bundle-bin
    upower
    ilspycmd
    saleae-logic-2
  ];

  programs.bat.enable = true;
  programs.btop.enable = true;
}
